body {
	color: black; 
	margin: 0; 
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10.5pt;
	background: #f7f7f7 url('/images/bck.png') repeat-x;
}

p {
	text-align: justify;
}

h1 {
	color: #4F8F41;
	font-size: 20pt;
	margin: 0;
}

h2 {
	color: #4F8F41;
	font-size: 18pt
}

.post_image {
	float: left; 
	margin: 0 15px 10px 0; 
	padding: 5px; 
	border: 1px dotted silver;
	border-radius: 5px; 
}

.solo {
	 border: 1px solid orange;
	 margin: 20px 0 0 0; 
	 border-radius: 10px; 
	 padding: 10px;
	 overflow: hidden;
}

.solo img {
	 float: right;
	 margin: 0 0 0 20px;
	 border-left: 1px dotted silver;
	 padding: 0 0 20px 20px;
}

.solo h2 {
	 color: black;
	 margin: 0;
}

.main {
	margin: 0 auto 0 auto; 
	width: 1000px;	
	overflow: hidden;
}

.header {
	height: 258px;
	position: relative;
}

.content {
	float: left; 
	width: 1000px;
	overflow: hidden;
	background: url('/images/content-middle.png') repeat-y;
}

.content-text {
	padding: 10px 30px 30px 40px;
}

.flag-frame {
	-webkit-box-shadow: rgb(171, 171, 171) 0px 1px 2px; 
	border-radius: 5px;
	padding: 5px 3px 5px 3px; 
	text-align: center; 
	border: 1px solid silver; 
	width: 90px; 
	height: 65px;
}

.nav {
	float: right; 
	width: 281px; 
	clear: right; 
	overflow: hidden;
	background: url('/images/right-back.gif') repeat-y;
}

.nav_main {
	margin: 0 30px 30px 30px; 
} 


.bottom {
	margin: 0 auto 0 auto; 
	width: 1000px;	
	overflow: hidden;
	background: url('/images/content-middle.png') repeat-y;
}


.footer {
	background: #fdb103 url('/images/bottom-bck.png') repeat-x;
	padding-bottom: 40px;
	overflow: hidden;
}

.footer-content {
	width: 900px; 
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
}

.footer_item {
	width: 150px;
	margin-bottom: 30px;
	float: right;
}

.footer_item  A:link, .footer_item  A:visited, .footer_item  A:active { 
	color: white; 
	font-weight: bold; 
	text-decoration: underline;
	font-size: 11pt;
}
.footer_item  A:hover { color: black; text-decoration: underline; }

A:link, A:visited, A:active { 
	color: #4682B4;
	font-weight: normal; 
	text-decoration: none;
}

A:hover { 
	color: Navy; 
	text-decoration: underline; 
}

.cat {
	color: #4F8F41; 
	background: #FBE7B4;
	font-weight: bold;
	padding: 3px 5px 4px 3px;
}

td {
	vertical-align: top;
}

.b3tc div { color: #4F8F41; 
padding: 7px 0 0 0;}